PETSc version 3.17.4
Fix/Edit manual page

# TSIRKGetType

Get the type of IRK IMEX scheme

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSIRKGetType(TS ts,TSIRKType *irktype)

Logically collective

### Input Parameter

| ts | - timestepping context

### Output Parameter

| irktype | - type of IRK-IMEX scheme

### See Also

TSIRKGetType()

### Level

intermediate

### Location

src/ts/impls/implicit/irk/irk.c

### Implementations

TSIRKGetType_IRK in src/ts/impls/implicit/irk/irk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages